Re: [Evolution-hackers] Requested 'gtk+-2.0 = 2.22.0' but version of GTK+ is 2.21.0

2010-09-30 Thread Reid Thompson
On Wed, Sep 29, 2010 at 11:28:46PM -0400, Matthew Barnes wrote:
 On Wed, 2010-09-29 at 13:13 -0400, Reid Thompson wrote:
  can someone tell me which branch or tag or hash or date of gtk+ I need
  to build to get me a gtk+-2.0.pc file that will satisfy this check.
 
 You want the gtk-2-22 branch.
 
 The git tag for the 2.22.0 release is 2.22.0.

arg -- i'm an idiot.  It helps to remember to update the local
repository -- 

Thanks Matthew.  Having the gtk-2-22 branch but not the 2.22.0 tag
caused the light to go on.

reid
___
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers


[Evolution-hackers] Requested 'gtk+-2.0 = 2.22.0' but version of GTK+ is 2.21.0

2010-09-29 Thread Reid Thompson
can someone tell me which branch or tag or hash or date of gtk+ I need
to build to get me a gtk+-2.0.pc file that will satisfy this check.

Requested 'gtk+-2.0 = 2.22.0' but version of GTK+ is 2.21.0

Seems like everything I try either gets me a gtk+-3.0.pc file or a gtk
+-2.0  2.21.0 version.

thanks,
reid




___
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers


Re: [Evolution-hackers] Requested 'gtk+-2.0 = 2.22.0' but version of GTK+ is 2.21.0

2010-09-29 Thread Matthew Barnes
On Wed, 2010-09-29 at 13:13 -0400, Reid Thompson wrote:
 can someone tell me which branch or tag or hash or date of gtk+ I need
 to build to get me a gtk+-2.0.pc file that will satisfy this check.

You want the gtk-2-22 branch.

The git tag for the 2.22.0 release is 2.22.0.

___
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers